.scrollToTop{
	position:fixed;
	inset-inline-end:20px;
	bottom:200px;
	z-index:350;
	display:flex;
	align-items:center;
	justify-content:center;
	width:50px;
	height:40px;
	border-radius:10%;
	background-color:#FBBC34;
	box-shadow:0 0 5px rgba(0,0,0,.17);
	color:var(--color-gray-800);
	font-size:14px;opacity:0;
	pointer-events:none;
	text-decoration:none !important;backface-visibility:hidden;
	-webkit-backface-visibility:hidden;
	transform:translateX(100%)}
.scrollToTop.button-show{opacity:1;transform:none;pointer-events:auto}
.scrollToTop:after{content:"\f115";font-family:"woodmart-font"}.scrollToTop:hover{color:var(--color-gray-500)}.wd-search-opened .scrollToTop{display:none}@media(max-width: 1024px){.scrollToTop{inset-inline-end:12px;bottom:12px;width:40px;height:40px;font-size:14px}}
